Bug 22650 - X Configuration: obvious monitor missing
Summary: X Configuration: obvious monitor missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-21 07:54 UTC by Joshua Buysse
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-12 17:04:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Buysse 2000-12-21 07:54:57 UTC
We've got a 1600x1200 LCD, a 1400x1050, and a 1024x768 in the X 
configuration, but it doesn't list a 1280x1024 LCD panel (one of the most 
common resolutions).  

Nitpicking is kinda fun.

Comment 1 Michael Fulbright 2000-12-21 19:32:25 UTC
Assignging to a developer.

Comment 2 Brent Fox 2000-12-29 04:41:13 UTC
This requires an additional entry to the Xconfigurator/MonitorsDB file. 
Something similar to:
Generic; Generic LCD Panel 1280x768; 0; 31.5-55; 40-70
I'm not sure what the sync rates should be though.  Reassigning to the owner of
Xconfigurator.


Comment 3 Brent Fox 2000-12-29 04:41:57 UTC
What sync rates does your LCD monitor at 1280x768 use?

Comment 4 Brent Fox 2000-12-29 04:45:37 UTC
I meant 1280x1024...not 1280x768

Comment 5 Brent Fox 2000-12-29 04:58:50 UTC
Added an entry to MonitorsDB.  Here's the line:
Generic; Generic LCD Panel 1280x1024; 0; 31.5-67; 50-75

I believe that these rates will work.  They are within the recommended ranges
for the ViewSonic and NEC 1280x1024 LCD panels.  Brock, please verify that this
works.

Comment 6 Brock Organ 2001-01-08 15:46:53 UTC
brent,

There is no selection available in GUI mode for "Generic LCD Panel 1280x1024"
under the Generic Monitors Selection ... did the entry get committed to the
MonitorsDB?



Comment 7 Brock Organ 2001-01-08 15:47:32 UTC
this was tested in the qa0108.0 test tree ...

Comment 8 Brent Fox 2001-01-08 16:55:37 UTC
Yes, it got committed.  I'm guessing that Xconfigurator wasn't rebuilt, so it
didn't appear in the tree.  My fault.  I'll rebuild Xconfigurator soon.

Comment 9 Glen Foster 2001-01-11 21:04:28 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 10 Brent Fox 2001-01-12 17:04:34 UTC
Xconfigurator has been rebuilt now.  The new monitor is in the list.  Brock,
please verify.


Comment 11 Brock Organ 2001-01-16 16:40:02 UTC
verified fix in qa0116.0 test tree ...


Note You need to log in before you can comment on or make changes to this bug.